@charset "utf-8";
/* CSS Document */

.hid { display:none;}

.tContiner {width:1000px;margin:22px auto 164px auto;}
.test_header {padding:35px 30px 40px 30px;background-color:#FFAD03;position:relative;}
.test_header:before { position:absolute;left:0;top:-12px;width:100%;height:12px;content:"";background:url(../images/test/header-top.gif) no-repeat;}
.test_header h2 {padding-left:16px;height:58px;line-height:58px;color:#fff;font-size:24px;font-weight:normal;background:url(../images/test/header-title.gif) no-repeat 0 50%;}
.test_header p {padding-left:20px;color:#293133;line-height:24px;}
.test_header p span {color:#FD3B3C;}
.test_body { background-color:#fff;}
.test_floor { padding-top:20px;float:none;clear:both;}
.test_title { float:right;width:260px;height:53px;line-height:53px;padding-left:30px;padding-right:34px;color:#fff;background-color:#6EC0F8;position:relative;cursor:pointer;}
.test_title:before { position:absolute;right:-15px;top:0;content:"";width:15px;height:65px;background:url(../images/test/test-floor-title.gif) no-repeat;}
.test_title:after { position:absolute;right:8px;top:16px;content:"";width:21px;height:21px;background:url(../images/test/test-floor-arr.gif) no-repeat;}
.test_title.fold:after{background-image:url(../images/test/test-floor-arr-down.gif);}
.test_list { float:none;clear:both;padding:15px 30px 30px;}
.test_list.fold {height:0;overflow:hidden;}
.test_item { border:1px solid #E2E2E2;border-left:4px solid #A6B3BB;padding:10px 25px;margin-top:10px;position:relative;}
.test_item.hover { border-color:#6EC0FA;}
.test_item_title { padding:20px 0;line-height:30px;color:#333333;font-weight:600;font-size:18px;word-wrap:break-word}
.test_item_check { padding-top:6px;}
.test_item_check label { display:block;background-color:#fff;border:1px solid #E6E6E6;color:#313131;margin-bottom:18px;border-radius:3px;cursor:pointer;float:none;clear:both;position:relative;padding:5px 0;}
.test_item_check label span {position:absolute;width:95px;height:30px;line-height:30px;text-align:center;background-color:#F65754;color:#fff;right:-110px;top:5px;}
.test_item_check label span:before {position:absolute;left:-4px;top:11px;display:block;content:"";width:4px;height:8px;background:url(../images/test/label-arr.gif) no-repeat;}
.test_item_check label.checked {color:#fff;background-color:#60a411;border:1px solid #60a411;}
.test_item_check_green label.checked {color:#fff;background-color:#F67975;border:1px solid #F67975;}
.test_item_check label.checked.disabled { background-color:#91DFAB;border-color:#7EC799;}
.test_item_check .iradio,.test_item_check .icheckbox { float:left;display:inline;width:44px;height:14px;padding-top:12px;background-repeat:no-repeat;background-position:50% 50%;}
.test_item_check .iradio { background-image:url(../images/test/iradio.gif);}
.test_item_check .icheckbox { background-image:url(../images/test/icheckbox.gif);}
.test_item_check .iradio.checked { background-image:url(../images/test/iradio-checked.png);}
.test_item_check .icheckbox.checked { background-image:url(../images/test/icheckbox-checked.gif);}
.test_item_check .yes .iradio {background-image:url(../images/test/iyes.gif);}
.test_item_check .yes .iradio.checked {background-image:url(../images/test/iyes-checked.gif);}
.test_item_check .no .iradio.checked { background-image:url(../images/test/ino-checked.gif);}
.test_item_check .no .iradio {background-image:url(../images/test/ino.gif);}
.test_item_check .label { float:left;display:inline;line-height:25px;width:800px;}
.test_item_tag {display:none;position:absolute;width:33px;height:138px;right:-33px;top:2px;background:url(../images/test/tag.gif) no-repeat;text-indent:-9999px;cursor:pointer;}
.test_item_tag.untag {background-image:url(../images/test/untag.gif);}
.hover .test_item_tag { display:block;}
.test_newTstyle {width:100%;height:auto;display:inline;}
.test_newTstyle div.innerText {width:1000px;height:500px;background-color:white;margin:0 auto;text-align:center;}
.test_newTstyle p {font-family:"微软雅黑";font-size:20px;padding-top:25px;}
.test_btn { padding-top:56px;padding-bottom:92px;}
.test_btn .submit { display:block;width:164px;height:44px;line-height:44px;border:none;cursor:pointer;background-color:#F65754;color:#fff;font-size:14px;text-align:center;font-family:"微软雅黑";margin:0 auto;border-radius:2px;}

.test_count {width:270px;position:fixed;z-index:100;background-color:#fff;border:1px solid #E9E9E9;right:0;top:100px;}
.test_count.jhide { right:-270px;}
.test_count .toggle { position:absolute;width:14px;height:64px;line-height:16px;padding:14px 8px;left:-30px;top:26px;background-color:#48B0F7;color:#fff;font-family:"微软雅黑";border-radius:3px 0 0 3px;cursor:pointer;}
.test_count_body { padding:25px;}
.test_count_track { height:24px;line-height:24px;font-size:14px;color:#000005;font-weight:normal;}
.test_count_title {height:36px;line-height:36px;background: url(../images/test/dashed.gif) repeat-x 0 50%;position:relative;text-align:center;}
.test_count_title span {padding:0 10px;background-color:#fff;}
.test_count_title a {position:absolute;right:0;top:0;width:18px;height:36px;text-indent:-9999px;background-color:#fff;background-repeat:no-repeat;background-position:100% 50%;}
.test_count_title a.show{background-image:url(../images/test/count-title.gif);}
.test_count_title a.jhide {background-image:url(../images/test/count-title-hide.gif);}
.test_count_list {padding:10px 0;overflow:hidden;}
.test_count_list a {float:left;width:28px;height:28px;line-height:28px;text-align:center;margin:0 8px 16px 8px;color:#010100;}
.test_count_list a.tag {background-color:#EE544A;color:#fff;border-radius:15px;}
.test_count_list a.right{background:url(../images/liu-greendot.png) right bottom no-repeat}
.test_count_list a.wrong{background:url(../images/liu-greendot-wrong.png) right bottom no-repeat}
.test_count_list a.yes {position:relative;}
.test_count_list a.yes:after { position:absolute;content:"";display:block;width:11px;height:11px;background:url(../images/test/yes.gif) no-repeat;top:25px;left:25px;}
.test_countdown_title { border-top:1px dashed #C9C9C9;height:60px;line-height:60px;text-align:center;font-size:16px;font-weight:normal;}
.test_countdown_body { padding-bottom:10px;padding-left:20px;overflow:hidden;}
.test_countdown_body span { float:left;margin:0 5px;height:44px;text-indent:-9999px;}
.test_countdown_body span.num { width:28px;background:url(../images/test/num/8.gif) no-repeat;}
.test_countdown_body span.colon {width:16px;background:url(../images/test/num/colon.gif) no-repeat;}

.test_header .member {position:absolute;right:60px;top:27px;width:80px;}
.test_header .member img,.test_header .member span { display:block;}
.test_header .member img {width:80px;height:80px;border-radius:50%;}
.test_header .member span { height:40px;line-height:40px;text-align:center;color:#fff;}
.test_box {background-color:#fff;}
.test_box .hr { float:none;clear:both;overflow:hidden;}
.test_box .hr1 {height:100px;line-height:100px;padding-right:20px; font-family: 'yunhan-ying-fanregular'; font-size:90px;color:red;text-align: right;}
.test_box_title { padding-left:50px;height:40px;line-height:40px;font-size:20px;font-weight:normal;font-family:"微软雅黑";background:url(../images/test/box-title.gif) no-repeat 27px 50%;}
.test_box_content { padding:35px 30px;}
.test_box_table { width:100%;padding:0; border-collapse:collapse; border-spacing:0;text-align:center;color:#666;}
.test_box_table tr {height:48px;line-height:48px;}
.test_box_table thead {border:1px solid #449ACD;color:#fff;background:url(../images/test/table-thead.jpg) repeat-x;font-family:"微软雅黑";}
.test_box_table th {font-weight:normal;}
.test_box_table td { border:1px solid #E6E6E6;}
.test_box_table tbody tr:nth-child(2n) {background-color:#FAFAFA;}
.test_ask {position:absolute;width:43px;height:43px;right:-17px;top:17px;text-indent:-9999px;}
.test_ask_no {background:url(../images/test/ask.gif);}
.test_ask_yes {background:url(../images/test/ask-yes.gif);}
.test_scroll {width:166px;padding:20px; max-height:500px;overflow-y:auto;}
.test_scroll .test_count_body {padding:0;}
.test_count_dlist dt { padding-left:12px;height:24px;line-height:24px;font-size:14px;color:#323232;background:url(../images/test/dlistdt.gif) no-repeat 0 50%;margin:10px 0;}
.test_count_dlist dd {margin:3px 12px;padding:0 10px;height:24px;line-height:24px;cursor:pointer;}
.test_count_dlist dd a { color:#808080;}

/*New Add InputStyle*/
.test_item_check span.label_newS {
  padding:0 15px;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  clear: both;
  color: #313131;
  cursor: pointer;
  display: block;
  float: none;
  margin-bottom: 18px;
  position: relative;
  margin-top:10px;
}
.test_item_check span.label_newS input,.test_item_check span.label_newS textarea { display:block;width:100%;border:none;background:none;font-size:14px;font-family:"微软雅黑";}
.test_item_check span.label_newS input {height:38px;line-height:38px;}
.test_item_check span.label_newS textarea { height:100px;line-height:20px; resize:none;margin:5px 0;}

.test_item_input { margin-bottom: 10px; }
.test_item_input label, .test_item_input input { display: block; }
.test_item_input label { line-height: 30px; float: left; display: inline; }
.test_item_input input { width: 815px; height: 38px; padding: 0 5px; line-height: 38px; border: 1px solid #e7e7e7; border-radius: 3px; }
.test_item_textarea { padding-bottom: 10px; }
.test_item_textarea textarea { display: block; width: 873px; height: 160px; line-height: 20px; padding: 5px; border: 1px solid #e7e7e7; resize: none; border-radius: 3px; }